<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
    
    {% block title %}
    {% endblock %}

    <title>inginBicara</title>
</head>

<body>

    <header class="header">
        <div class="header-top">
            <div class="container">
                <div class="row hidden-xs">
                    <div class="col-xs-10">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="/home">User</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="{{ url_for('api.GroupChat_group_index') }}">Group</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-xs-2">
                        <ul class="list-inline text-right">
                            <li class="list-inline-item">
                                <a href="{{ url_for('api.Authentication_logout') }}">Logout</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </header>

    {% block body %}
    {% endblock %}

    {% block js %}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
    {% endblock %}

</body>

</html>